@charset "utf-8";
/* CSS Document */

body
{
	background:url(images/grey_to_black_bg_gradient.png);
	background-repeat:repeat-x;
	background-color:#e4cae9;
	padding:0;
	margin:0;
	background-attachment:fixed;
}

h1,h2,h3,h4,h5,h6
{
	padding:0;
	margin:0;
}

ul
{
	list-style:none;
}

p
{
	padding:5px 0;
	margin:0;
}

a img
{
	border:none;
	outline:none;
}

a
{
	border:none;
	outline:none;
	text-decoration:none;
}

.clear
{
	clear:both;

}

.floatLeft{
	float:left;
}

.floatRight{
	float:right;
}

/*********************wrapper section************************/

#wrapper
{
	padding:0 0 35px;
	margin:0 auto;
	width:960px;
}




/********************menu*******************************/


.menu
{
	float:right;
	width:800px;
	font-family:"Trebuchet MS";
	font-size:13px;
	padding:10px 0 0 0;
	margin:0;
}

.menu ul
{
	list-style:none;
	float:right;
	margin:0;
	padding:0;
}

.menu ul li
{
	float:left;
	padding:0 15px;
	margin:0;
}

.menu ul li.lastLink
{
	padding:0 0 0 15px;
}

.menu ul li a:link, .menu ul li a:visited
{
	color:#FFF;
	font-weight:bold;
	text-transform:uppercase;
	font-family:'Trebuchet MS';
	font-size:13px;
	font-weight:bold;
}

.menu ul li.currentPageLink a:link, .menu ul li.currentPageLink a:visited
{
	color:#09F;
}


.menu ul li a:hover
{
	color:#09F;
}

/*********************header section ***********************/

#header
{
	padding:0;
	margin:0;
}

#menu
{
	width:948px;
	padding:0;
	margin:0;
	padding-top:60px;
}

.logo
{
	float:left;
	width:290px;
}


/*********************contents section**********************/


.formtext
{
	color:#000;
	font-weight:bold;
	text-transform:uppercase;
	font-family:'Trebuchet MS';
	font-size:13px;
	font-weight:bold;
}


#contents
{
	background:url(images/contentbg2.png) repeat;
	padding:1px 1px;
	width:945px;
}

.container
{
	background-image:url(images/contentbg_01.gif) ;
	background-repeat:repeat-x;
	margin:5px;
	padding:25px;
	width:885px;
}

.specialcontainer
{

	margin:5px;
	padding:15px;
	background-color:#09C;

}

.specialcontainer1
{

	margin:5px;
	padding:15px;
	background-color:#9CF;

}


.banner
{
	width:886px;
	height:240px;
	padding:0px 0px 0 0px;
	margin:0;
}

.banner p
{
	width:300px;
	text-align:justify;
	color:#785553;
	line-height:24.01px;
	font-size:16px;
	font-family:"Times New Roman", Times, serif;
	padding:60px 0 0;
	margin:0 30px;
	text-transform:uppercase;
}
.innerContent
{
	float:left;
	width:600px;
}

.contentArea 
{
	padding:20px 0 10px;
	color:#362a63;
	width:590px;
	border-bottom:0px solid #217b9c;
}

.contentArea h2
{
	color:#000;
	font-family:"Times New Roman", Times, serif;
	font-size:70px;
	text-transform:uppercase;
}

.contentAreaH
{
	text-align:left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#000;
	line-height:14px;
	font-style:oblique;
}

.contentArea p
{
	text-align:left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:14px;
}

.contentAreaNew
{
	text-align:left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:14px;
	color:#000;
}

.contentAreaHead
{
	text-align:left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:14px;
	color:#362a63;
}

.findoutmore
{
	color:#66C;
	text-transform:uppercase;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
}

.findoutmorewhite
{
	color:#FFF;
	text-transform:uppercase;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
}

.latest
{
	width:600px;
	padding:20px 0;
}

.latest p
{
	color:#fff;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	margin:0;
	padding:5px 0;
	line-height:17px;
}

.latestEvents
{
	float:left;
	width:280px;
	padding:0 10px 0 0;
	margin:0;
}

.latestEvents h3
{
	color:#bfb19b;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:28px;
	font-stretch:expanded;
}

span.violet
{
	color:#ce7aab;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
}


.latestEvents h4
{
	color:#fff;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:20px;
	padding-top:20px;
	padding-bottom:5px;
}

.latestEvents p
{
	font-size:13px;
	text-align:left;
}

.latestNews
{
	float:right;
	width:280px;
	border-left:1px solid #217b9c;
	padding-left:20px;
}

.latestNews h3
{
	color:#bfb19b;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:28px;
	font-stretch:expanded;
	
}

.latestNews h4
{
	color:#fff;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-top:20px;
	font-size:20px;
	
	padding-bottom:5px;
}

.latestNews p
{
	font-size:13px;
	text-align:left;
}
/*****************findproperty section**********************/
.findProperty
{
	padding:20px 0;
	width:590px;
}

.findTitle
{
	float:left;
	width:150px;
}
.propertyWrapper
{
	
	padding:5px;
	margin:5px 0;
	background:#81a24c;
}

.propertyList
{
	padding:3px;
	margin:0;
	border:2px solid #aac086;
}

.propertyImage img
{
	float:left;
	width:145px;
	border:2px solid #bad988;
	padding:3px;
	margin:5px 0;
}

.propertyDetails
{
	float:left;
	padding-left:20px;
	line-height:29px;
}

.propertyDetails .dollar
{
	color:#fff;
	font-size:23px;
	font-family:"CarbonBlock";
}

.propertyDetails p
{
	color:#c7e696;
	font-size:23px;
	font-family:"Times New Roman", Times, serif;
	padding:0;
	margin:0;
}

.propertyList span.type
{
	color:#fff;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
}

.subhead
{
	color:#362a63;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
}

.subhead1
{
	color:#000;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	text-decoration:underline;
}

.searchBox
{
	float:right;
	width:100px;
}

.searchBox input.searchButton
{
	background:url(images/magnifier.jpg) no-repeat;
	width:24px;
	height:23px;
	border:none;
	float:left;
}

/******************sidebar section*************************/
.sidebar
{
	padding:0;
	margin:10px 0 0;
	width:260px;
	float:right;
}

.sidebar ul
{
	list-style:none;
	padding:0;
	margin:0;
}

.sidebar ul li
{
	background:#352c65;
	padding:10px;
	margin:10px 0 0;
	float:left;
	clear:both;
}
.featurelist1
{
	background:#b9db5d;	
}

.featurelistContent
{
	padding:10px;
}

.featurelistContent p
{
	color:#000;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:0;
	margin:0;
}

.featurelistContent span
{
	color:#fff;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:17px;
	padding:0;
	margin:0;
}

.sidebar ul li a.rate
{
	padding:0;
	margin:0;
}

.sidebar span.date
{
	color:#fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:21px;
	display:block;
	padding:10px 4px 0px;
	width:230px;
	margin:0;
}

/*********************footer section***********************/
#footer
{
	padding:0;
	margin:0;
	background-image:url(images/footer-BG.jpg);

}

.footerLogo
{
	float:left;
	width:290px;
}

.footMenu
{
	float:right;
	width:400px;
	font-family:"Trebuchet MS";
	font-size:13px;
	margin-top:20px;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}

.footMenu ul
{
	list-style:none;
	float:right;
	padding:0;
	margin:0;
}

.footMenu ul li
{
	float:left;
	padding:0 15px;
}

.footMenu ul li a
{
	color:#000;
	font-weight:bold;
}

span.copyRight
{
	float:right;
	padding-right:15px;
	color:#CCC;
}

/**********************fadeinfadeout*******************/
/*** set the width and height to match your images **/
#slideshow {
    position:relative;
    overflow:hidden;
	height:240px;
}

#slideshow IMG {
	position:absolute;
	top:0;
	left:0;
	z-index:8;
	opacity:0.0;
	height: 240;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}


ul {
  list-style-type:disc;
  	color:#fff;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;

}

input, select, option, textarea{

	border:1px solid #b3b3b3;
	color: #333333;
	font: 11px verdana, arial, helvetica, sans-serif;
	background-color:#FFFFFF;
	padding: 1px;
	margin: 1px;

}

input.button {

	font: 15px verdana, arial, helvetica, sans-serif;
	border-left:5px solid #FFF; 
	border-right:5px solid #FFF; 
	border-top:5px  solid #FFF; 
	border-bottom:5px  solid #FFF; 
	color: #09F;
	background-color:#FFF;
	padding: 1px;
	margin: 1px;

}




 #navs ul
 {
	 margin:0px;
	 padding:0px;
 }
 #navs ul li
 {
	float:left;
	display:inline-block;
	list-style:none;
	height:46px;
	position:relative;
	background:url(images/menuover.jpg) repeat-x left top;
 }
 #navs ul li a
  {
	 position:absolute;
	 display:block;
	 line-height:46px;
	 height:46px;
	 width:158px;
	 text-align:center;
	 left:0px;
	 top:0px;
	 text-decoration:none;
	 font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	 font-size:14px;
	 color:#FFF;
  }
 #navs ul li:hover img
  {
	visibility:hidden;
  }
  
   #navs ul li
 {
	float:left;
	display:inline-block;
	list-style:none;
	height:46px;
	position:relative;
	behavior: url("csshover3.htc");
	background:url(images/menuover.jpg) repeat-x left top;
 }